@charset "utf-8";
/* CSS Document */

.NavLeft {
	background-color: #0F0282;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	text-indent: 5px;
	width: 155px;
}
a:link {
	color: #06F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #669;
}
a:hover {
	text-decoration: none;
	color: #0CF;
}
a:active {
	text-decoration: none;
	color: #6F0;
}
